/* Custom CSS overrides */
 #page-container  { 
/*   background: url('/sites/all/themes/startupgrowth_lite/images/circle-meet.jpg') no-repeat center center; 
   opacity: 
   -webkit-background-size: cover; 
   -moz-background-size: cover;    
   -o-background-size: cover;      
   background-size: cover;         
*/
   
 background: #CCCCCC;
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
 
}

#site-title {
	background-color: rgba(79, 79, 80, 0.5);
}

/*
#header {
	background-color: #333435;
}
*/
#main-navigation ul.menu li a:hover {
	color: white;
}

#main-navigation ul.menu li a {
	color: gray;
}


#block-block-1 h1, #block-block-1 h2 {
	text-align: center;
}